BODY {background-image: url("./images/kabe1.gif"); background-color:#000000;
scrollbar-track-color: #000000;
scrollbar-face-color: #333333;
scrollbar-shadow-color: #333333;
scrollbar-darkshadow-color: #000000;
scrollbar-highlight-color: #cc0000;
scrollbar-3dlight-color: #333333;
scrollbar-arrow-color: #ffffff;
font-size:13px;
color:#d4d4d4;
line-height :14pt;
margin-top:0px;
margin-bottom:0px;
}
A:LINK,A:visited {
text-decoration:none;
color : #ffffff;
}
H1 {
font-size: 10px;
font-weight: normal;
margin: 0px;text-align: center; 
}
H2 {
font-size: 13px;
font-weight: normal;
color:#ff0000;
margin: 0px;text-align: center; 
}
A.t1:LINK, A.t1:VISITED {
  text-decoration:underline;
  color : #ffffff;
}
A.t1:HOVER {
  text-decoration:underline;
  color : #ff0000;
}
strong{
  font-weight: normal;
}
EM {
     font-size:14px;
     color: #ffffff;
     font-weight:bold;
     font-style: normal;
}
P{
  margin: 0px;
}
td,th {font-size:13px; line-height :14pt;}

table.s1 {width: 750px; background-color: #cc0000; border-collapse: collapse;}

table.s2 {width: 100%; background-color: #cc0000; border-collapse: collapse;}

table.s3 {width: 100%; border: solid 1px #000000; background-color: #cc0000; border-collapse: collapse;}

table.s4 {width: 365px; background-color: #cc0000; border-collapse: collapse;}

table.s5 {width: 100%; background-color: #666666; border-collapse: collapse;}

table.s6 {width: 365px; background-color: #666666; border-collapse: collapse;}

table.s7 {width: 355px; background-color: #cc0000; border-collapse: collapse;}

td.s0 {background-color: #ffffff;}

td.s1 {width:5px;}

td.s2 {background-color: #333333; width:740px;}

td.s3 {border: solid 1px #000000; background-color: #990000; padding:3px;}

td.s4 {border: solid 1px #000000; padding:3px;}

td.s5 {height:30px;}

td.s6 {background-color: #333333;}

td.s7 {height:30px;}

td.s8 {border: solid 1px #666666; background-color: #333333; padding:3px;}

td.s9 {background-color: #000000;}

td.u1 {height:5px;}

.a1 {font-size: 11px; line-height :11pt; color: #ffffff; margin-bottom:5px;}

.fs1 {font-size: 16px; color: #ffffff; font-weight:bold;}

.fs2 {font-size: 14px; font-weight:bold;}

.fs3 {font-size: 14px; font-weight:bold; color: #ffffff;}

.fs4 {color: #ffffff;}

.fs5 {font-size: 11px; }

.fs6 {font-size: 11px; color: #ffffff;}

.fs7 {font-size: 22px; font-weight:bold;}

.bdr { border:2px solid #cc0000;}

.bdr2 { border:1px solid #000000;}